﻿/* ------------------------------ layout.css */
body{
	width:100%; 
	font:100%;
	margin:0;
	padding:0;
	color:#fff;
	text-align:center;
	background:url(/special/0901/30/images/bg.gif) top left repeat fixed;
	}

#wrapper{
	width:240px;
	margin:10px auto;
	font-size:small;
	text-align:left;
	background-color:#532c31;
	}

#header p{text-align:left;}
#footer{
	margin:0;
	padding:5px 0;
	color:#532c31;
	background:url(/special/0901/30/images/footer_bg.gif) top left no-repeat;
	}

#footer a{color:#532c31;}
p{margin:5px 0; padding:0 5px; line-height:1.15em;}
a{color:#fff;}
a:hover{text-decoration:none;}
